Subject: rods and cones info.

From: Gregory Rechtsteiner <[email-masked]>
Date: Thu, 7 Mar 96 18:56:32 PST

Hello:

I am sorry if this may seem a bit off topic, but I am in need
on finding the following:

1. a supplier of pigments found in the rods (rhodopsin only) and cones
of the eye (human).

[ Red, Blue and Green sensitive pigments in cones:  11-cis retinene bound
[ to various opsins (protein portions).  11-cis retinene is the chromophore
[ in each and I would assume that the protein portion that the pigments
[ are bound to influence the lambda max of each.  It may be possible to just
[ buy 11-cis retinene, but it would give us less info.

2. If anyone has studied these pigments and has computational and/or
experimental spectra (UV-Vis) it would also be beneficial.

Thank you very much for your time and information,

gregory a rechtsteiner

-- 
Pepperdine University			     
Natural Science Division
[email-masked]
[email-masked]
http://pacificnet.net/~grechtst